{# Templates/Help/help_glory.html.twig #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpPicture %}
    <img class="screen" src="{{ asset('img/loc/fr/gloire.jpg') }}">
{% endblock %}

{% block helpHeader %}
    {{ 'navigation.glory' | trans }}
{% endblock %}

{% block helpContent %}
    <div class="content">
        <p>
            Votre <b>royaume</b> inclut tous les lieux que vous avez conquis à l'aide
            de vos généraux. Ils sont indiqués en gris foncé sur la carte. Les royaumes
            de vos <a href="{{ path('app_help_vassal') }}">vassaux</a> sont indiqués
            en gris clair.
        </p>
        <p>
            Votre
            <strong>gloire</strong> <img src="{{ asset('img/icons/l_up.png') }}">
            augmente en fonction du nombre de lieux faisant partie de votre royaume.
        </p>
        <p>
            Lorsque vous atteignez certains niveaux de gloire, vous remportez un
            <b>titre</b>. Ainsi le titre de <b>Seigneur</b> vous sera décerné dès que
            vous aurez une gloire de
            <strong>3</strong> <img src="{{ asset('img/icons/l_up.png') }}">
            .
        </p>
        <p>
            La section {#<a href="/">Gestion</a>#}
            {% if isInGameAndAlive %}
                <a href="{{ path('app_management_management', {'id': lordId}) }}">{{ 'navbar.managament' | trans([], 'Common') }}</a>
            {% else %}
                <u>{{ 'navbar.managament' | trans([], 'Common') }}</u>
            {% endif %}
            indique aussi votre <b>apogée</b>, qui
            est le plus haut niveau de gloire que vous avez atteint au cours de votre
            vie.
        </p>
        <p>
            Saurez-vous agrandir suffisamment votre royaume pour atteindre un jour le
            titre tant convoité d'<b>Empereur</b> ?
        </p>
    </div>
{% endblock %}

{% block helpNavigation %}
    {% set vars = {
        'previousLink': path('app_help_vassal'),
        'previousText': 'navigation.vassalization' | trans,
        'nextLink': path('app_help_trade'),
        'nextText': 'navigation.trade' | trans
    } %}
    {% include 'Help/helpNavbar.html.twig' with vars %}
{% endblock %}